Subject: Ticket Assigned - REGARDING RETURN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 04:04:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REGARDING RETURN Hi,
In my last return I happened to notice that the item number or code number
of the item in the order placed is not matching to the code number of the
item delivered to me. Which means that the item that I have chosen in my
order is not same as what I have received in your delivery. In my
knowledge, this is the second time that I have to encounter such an issue.
Kindly do the needful to avoid such discrepancies.

Thankyou
Regards
SILJA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4802789